.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
/*border: 1px solid #df45da;
border-bottom-width: 1px;*/
/*width: 696px; width of featured content slider*/
height: 289px;
/*z-index:-1;*/
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;

width:695px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */

filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
/*	width:397px; Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	float:right;
	padding: 1px 1px;
	position:relative;
	top:0px;
	left:-2px;
/*	z-index:1;*/
	overflow:visible;
	background:tranperant;
	width:695px;
}

.pagination a{
	font-size:12px;
	color:#080000;
	background-image:url(../images/arrow_deactive.jpg);
	background-repeat:no-repeat;
	text-decoration: none; 
	padding: 0 3px;
}

.pagination a:hover, .pagination a.selected{
	color: #fff;
	font-size:12px;
	background-image:url(../images/arrow_active.jpg	);
	background-repeat:no-repeat;
	padding: 0 3px;
}